{
    "attributes": {
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "a40382f0-4ab2-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "yann"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated an event\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining validTo\r\n\t\t\t\t\tindicating VT_1\r\n\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\tindicating 'update'\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_update indicating a validTo value VT_2\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining validTo\r\n\t\t\t\t\t\tindicating VT_2\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'update'",
            "origin": "a40382f0-4ab2-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated an event\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining validTo\r\n\t\t\t\t\tindicating VT_1\r\n\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\tindicating 'update'\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_update indicating a validTo value VT_2\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining validTo\r\n\t\t\t\t\t\tindicating VT_2\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'update'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "a40382f0-4ab2-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "a40382f0-4ab2-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "a40382f0-4ab2-11e6-beb8-9e71128cae77"
}